\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}\begin{exercice}
	
\begin{center}
		\begin{tikzpicture}[general, scale=0.5]
	\draw (0,0) -- (2,0) -- (0,3) -- cycle;
	\draw (0,0) node[left] {$A$};
	\draw (2,0) node[right] {$B$};
	\draw (0,3)  node[left] {$C$};
	\draw[epais, ->, color=C1] (2,0)--(0,3);
	\draw[epais, ->, color=C1] (0,0)--(-2,3);
	\draw (-1.7,1.5)node{$\vv{BC}$};
\end{tikzpicture}
\end{center}
\end{exercice}
\end{Maquette}

\end{document}
